.page-layout-checkout .page-wrapper{
	/*padding-top:75px;*/
}
.page-wrapper .page-header{
    margin-bottom:0;
}
.page-layout-checkout header .logo{
	margin:14px 20px 14px 20px;
}
.page-layout-checkout header .ergon-logo{
	padding: 7px 20px 8px 20px;
    width: 270px;
}
.checkout-header-right{
	order:2;
	margin-left:auto;
	display:flex;
	width:650px;
}

.go-back-to-eshop{
	border-left: 1px solid #eeeeee;
    line-height: 69px;
    width: 230px;
    padding: 0 10px;
}
.go-back-to-eshop a{
    color: #2f3f51;
    text-decoration: none;
    font-size: 14px;
    display: block;

}
.go-back-to-eshop a span{
    font-size: 30px;
    position: relative;
    top: 9px;
    width: 23px;
    text-align: center;
    display: inline-block;
}
.call-customer-service-container{
	border-left: 1px solid #eeeeee;
    width: 400px;
    padding: 11px 10px 10px;
    text-align: center;
}
.call-customer-service-number a{
	font-weight: 500;
    color: #2f3f51;
    font-size: 24px;
	text-decoration:none;
}
.page-layout-checkout .logo{
	margin-left:45px;
}

.page-layout-checkout .page-title-wrapper{
	text-align:center;
}
.page-layout-checkout .page-title-wrapper .page-title .base{
	font-weight: var(--regular);
	color:#2f3f51;
}

.checkout-cart-index .page-main{
	max-width:1030px;
	padding-left:15px;
	padding-right:15px;

}
.checkout-index-index .page-main{
	max-width:1500px;
	padding-left:15px;
	padding-right:15px;
	margin-top:25px;
}

.page-layout-checkout .cart-container {
    display: flex;
    flex-direction: column;
}
.page-layout-checkout .cart-container .form-cart{
	float:none;
	width:100%;
	padding:0;
	margin-bottom:0px;
}
.page-layout-checkout thead .col span{
	font-size: var(--third-title);
    font-weight: var(--regular);
    color: #344455;
}
.page-layout-checkout .cart.table-wrapper .cart thead tr th.col {
	border-top:3px solid #d6d6d6;
	border-bottom:3px solid #d6d6d6;
	padding-top:10px;
	padding-bottom:10px;
	text-align:left;
}

.page-layout-checkout .cart.table-wrapper .product-item-details{
	width:auto;
	padding-left:20px;
}
.page-layout-checkout .cart.table-wrapper .product-item-photo{
	width:165px;
	padding-right:0;
}
.page-layout-checkout .cart.table-wrapper .product-item-photo img{
	background:#ececec;
}
.page-layout-checkout .cart.table-wrapper .product-item-details .product-item-name{
	font-size:var(--text);
}
.page-layout-checkout .cart.table-wrapper .product-item-details .product-item-name a{
	color:#2f3f51;
}

.page-layout-checkout .cart.table-wrapper .item-options{
	/* display:table; */
	display:block;
    margin-right: 0;
}
.page-layout-checkout .cart.table-wrapper .item-option-row{
	/* display:table-row; */
}
.page-layout-checkout .cart.table-wrapper .item-option-cell{
	/* display:table-cell; */
}
.page-layout-checkout .cart.table-wrapper .item-options .option-label{
	font-size: var(--text-sm);
    color: #6a6a6a;
    font-weight: var(--bold);
    /* padding: 0px 8px; */
    /* max-width: 160px; */
}
.page-layout-checkout .cart.table-wrapper .item-options .option-value{
	font-size:var(--text-sm);
	color:#6a6a6a;
	/* max-width:200px; */
}

.page-layout-checkout .cart-quantity-container{
	position:relative;
	width: 74px;
}
.page-layout-checkout .cart.table-wrapper .col.item{
	max-width:560px;
}
.page-layout-checkout .cart.table-wrapper .col .field.qty {
	width: 120px;
    display: flex;
}
.page-layout-checkout .cart.table-wrapper .col .field.qty button{
	background: transparent;
    border: 0;
    box-shadow: none;
    padding: 0;
    margin-left: 10px;
    flex: 1;
    line-height: 10px;
    font-size: 20px;
    vertical-align: middle;
	color:#2f3f51;
}
.page-layout-checkout .cart.table-wrapper .col .field.qty button:hover{
	color:#000000;
}
.page-layout-checkout .cart.table-wrapper .col.qty .input-text{
	width: 50px;
    height: 50px;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
	padding:0;
	line-height:50px;
	display:block;
	margin-top:0px;
}
.page-layout-checkout .remove-quantity-button,
.page-layout-checkout .add-quantity-button{
	width: 25px;
    height: 25.5px;
    text-align: center;
    line-height: 25px;
    display: inline-block;
    box-sizing: border-box;
    position: absolute;
    right: 0px;
    border: 1px solid #e5e5e5;
    cursor: pointer;
	color:#2f3f51;
}
.page-layout-checkout .remove-quantity-button:hover,
.page-layout-checkout .add-quantity-button:hover{
	color:#000000;
}
.page-layout-checkout .add-quantity-button{
	top:0px;
	font-size:21px;
}
.page-layout-checkout .remove-quantity-button{
	top:24.5px;
	font-size:22px;
}
.page-layout-checkout .cart-price-container{
	display:flex;
}

.page-layout-checkout .cart-price-container .price-excluding-tax{
	flex:1;
}
.page-layout-checkout .cart-price-container .actions-toolbar{
	margin-left:20px;
	padding-bottom:0px;
}
.page-layout-checkout .cart-price-container .price{
	font-size: var(--text);
    font-weight: var(--regular) !important;
    color: var(--blue-color);
    position: relative;
    top: 3px;
}
.page-layout-checkout .cart.table-wrapper .actions-toolbar > .action-edit{
	display:none;
}
.page-layout-checkout .cart.table-wrapper .actions-toolbar > .action-delete{
	position:relative;
	top:0;
	left:0;
}
.page-layout-checkout .cart.table-wrapper .actions-toolbar > .action-delete:before{
	font-family:"linea-basic-10" !important;
	content:"\e01c";
    font-size: 19px;
    line-height: 24px;
	color:var(--blue-color);
}
.page-layout-checkout .cart.table-wrapper .actions-toolbar > .action-delete:hover:before{
	color:#000000;
}

.page-layout-checkout .cart-container .form-cart .actions.main{
	display:none;
}
.page-layout-checkout .cart-discount{
	width:100%;
	padding-right:0;
	border-bottom:0px solid #cccccc;
}
.page-layout-checkout .cart-discount .block.discount{
	width:100%;
	float:none;
}
.page-layout-checkout .cart-discount .block .content{
	display:block;
}
.page-layout-checkout .cart-discount .block .content .control{
	width:340px;
}
.page-layout-checkout .cart-discount .block .content .control input{
	height: 50px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    line-height: 50px;
    display: block;
    margin-top: 0px;
    padding: 10px 10px;
	color:var(--blue-color);
}
.page-layout-checkout .cart-discount .block .content .control input::-webkit-input-placeholder {
	color:#6a6a6a;
	text-transform:uppercase;
}

.page-layout-checkout .cart-discount .block .content .action.cancel.primary,
.page-layout-checkout .cart-discount .block .content .action.apply.primary{
	background: transparent;
    height: 50px;
    border: 0;
    box-shadow: none;
    line-height: 50px;
    padding: 0 0px;
    color: var(--blue-color);
    font-size: var(--third-title);
    text-transform: uppercase;
    font-weight: 600;
	margin-right:40px;
}
.page-layout-checkout .cart-discount .block .content .action.cancel.primary:hover,
.page-layout-checkout .cart-discount .block .content .action.apply.primary:hover{
	color:#000;
}
.page-layout-checkout .cart-discount .block .content .action.cancel.primary span,
.page-layout-checkout .cart-discount .block .content .action.apply.primary span{
	border-bottom:2px solid var(--blue-color);
}
.page-layout-checkout .cart-summary{
	width:100%;
	padding:0px;
	position:initial;
	background:transparent;
}

.page-layout-checkout #block-shipping,
.page-layout-checkout .summary.title{
	display:none;
}
.page-layout-checkout .cart-totals tbody .mark,
.page-layout-checkout .cart-totals tfoot .mark{
	text-align:right;
	background:transparent;
	font-size:var(--text);
	padding-right:0px;
	width:620px;
	padding:0;
}

.page-layout-checkout .cart-totals tbody .mark span,
.page-layout-checkout .cart-totals tfoot .mark span{
	/* margin-right:40px; */
	font-size:var(--text);
	font-weight:normal;
}

.opc-block-summary .table-totals{
	padding-top:40px;
}

.cart-summary .checkout-methods-items{
	display:flex;
	justify-content:space-between;
}

.checkout.methods.items.checkout-methods-items .action.primary.checkout{
	font-weight:var(--light);
	text-transform:uppercase;
	width:340px;
}

.btn.btn-grey{
    background: #b4b4b4;
	background: hsl(0deg 0% 45%);
    color: #fff;
    font-weight: var(--light);
    text-transform: uppercase;
    height: 50px;
    border-radius: 0px;
    box-shadow: none;
}
.btn.btn-grey:hover{
	background:rgba(180, 180, 180, 0.8);
}
.checkout.methods.items.checkout-methods-items .btn.btn-grey{
    width: 340px;
}
.cart-totals .grand .amount,
.opc-block-summary .table-totals .grand .amount,
.cart-totals .grand .mark,
.opc-block-summary .table-totals .grand .mark{
	border-top:0px;
}

.cart-totals tbody .amount,
.cart-totals tfoot .amount,
.opc-block-summary .table-totals tbody .amount,
.opc-block-summary .table-totals tfoot .amount{
	padding:0;
	padding-right:40px;
}

.cart-totals .grand .amount,
.opc-block-summary .table-totals .grand .amount{
	padding:0px;
	padding-right:40px;
	font-size:var(--main-title);
}

html[lang="en"] .cart-totals .grand strong,
html[lang="en"] .opc-block-summary .table-totals .grand strong{
	width:230px;
}


/* Checkout Page */
.checkout-index-index .opc-block-summary{
	background:transparent;
	padding:0px 0px;
}

.checkout-index-index .opc-block-summary > .title{
	background: var(--blue-color);
    color: #fff;
    margin: 0;
    padding: 13px 40px 12px;
    font-size: var(--sec-title);
    font-weight: var(--bold);
}
.checkout-index-index .opc-block-summary .table-totals{
	border-top:0px;
	margin-bottom:0px;
	border-bottom:0px;

}
.checkout-index-index .opc-sidebar{
	margin-top:0px;
}
.checkout-index-index .modal-header{
	display:none;
}
.checkout-index-index .modal-inner-wrap .modal-content{
	padding-top:15px;
}
body._has-modal .page-wrapper .page-header {
	z-index:900;
}


.checkout-index-index .cart-totals tbody .amount,
.checkout-index-index .cart-totals tfoot .amount,
.checkout-index-index .opc-block-summary .table-totals tbody .amount,
.checkout-index-index .opc-block-summary .table-totals tfoot .amount{
	background:var(--blue-color);
	color:#fff;
	font-size:var(--text);
    padding-right: 0px;
	padding:6px 0px;
}
.checkout-index-index .cart-totals tbody .mark,
.checkout-index-index .cart-totals tfoot .mark,
.checkout-index-index .opc-block-summary .table-totals tbody .mark,
.checkout-index-index .opc-block-summary .table-totals tfoot .mark{
	background:var(--blue-color);
	color:#fff;
	font-size:var(--text);
    padding-left: 0px;
}
.checkout-index-index .opc-block-summary .table-totals tbody .mark .label{
	padding:0px;
	color:#fff;
	font-size:var(--text);
	font-weight:normal;
}
html[lang="en"] .checkout-index-index .cart-totals .grand strong,
html[lang="en"] .checkout-index-index .opc-block-summary .table-totals .grand strong{
	width:auto;
	color:var(--cyan-color);
    font-size: var(--sec-title);
}

.checkout-index-index .grand .mark strong {
	font-weight:normal;
}

.summary-totals-container{
	background:var(--blue-color);
	padding:20px 40px 20px;
	border-top:1px solid #cccccc
}
.summary-totals-container table{
	border-bottom:1px solid #ccc;
}

.summary-totals-container .discount-code td{
	padding:10px 0px;
}
.summary-totals-container .discount-code td form{
	display:flex;
	background:#fff;
}
.summary-totals-container .discount-code td input{
	flex:1;
    height: 38px;
    line-height: 38px;
}
.summary-totals-container .discount-code td input::-webkit-input-placeholder {
	color:#6a6a6a;
	text-transform:uppercase;
}
.summary-totals-container .discount-code td button{
	width:160px;
    background: #b4b4b4;
    border: 0;
    box-shadow: none;
    color: #fff;
    text-transform: uppercase;
    font-size: var(--text);
    font-weight: normal;
    border-radius: 0;
    padding: 0;
    height: 38px;
    line-height: 38px;
}
.summary-totals-container .discount-code td button{
	background:rgba(180, 180, 180, 0.8)
}

.summary-totals-container .mark .value{
	color:#fff;
	font-weight:bold;
	display:inline;
}

.cart-totals .grand th,
.cart-totals .grand td,
.opc-block-summary .table-totals .grand th,
.opc-block-summary .table-totals .grand td{
	padding:6px 0px;
}

.opc-block-summary .items-in-cart{
	background:#e4e4e4;
}
.opc-block-summary .items-in-cart > .title:after{
	display:none;
}

.opc-block-summary .items-in-cart > .title{
	padding: 13px 40px 12px;
    border-bottom: 1px solid #fff;
    cursor: initial;

}
.opc-block-summary .items-in-cart > .title strong{
	font-size:var(--sec-title);
	color:var(--blue-color);
	font-weight:bold;
}

.opc-block-summary .items-in-cart .minicart-items .cart-items-count{
	font-size:var(--text-sm);
	display:flex;
	justify-content:space-between;
    padding: 6px 40px;
	color:var(--blue-color);
}
.opc-block-summary .items-in-cart .minicart-items .cart-items-count a{
	color:var(--blue-color);
	text-decoration:underline;
}
.opc-block-summary .minicart-items-wrapper{
	padding:20px 40px;
	margin:0;
	max-height:none;
}
.opc-block-summary .minicart-items-wrapper img{
	background:#ececec;
}

.opc-block-summary .minicart-items-wrapper .minicart-items .product-item-details{
	padding-left:160px;
}
.opc-block-summary .product-item .product-item-inner{
	margin-bottom:0px;
}

.opc-block-summary .product-item .product-item-inner .product-item-name{
	font-size:var(--text);
	color:var(--blue-color);
	margin-bottom:0px;
}
.opc-block-summary .minicart-items .product .toggle{
	padding: 0 0px 0px 0;
    position: relative;
    border-bottom: 0px solid #646464;
}
.opc-block-summary .minicart-items .product .toggle:after{

    color: #646464;
    margin: 0 0 0 0px;
    position: absolute;
    right: 5px;
    top: 5px;
}

.qnt-price .details-price,
.qnt-price .details-qty{
	margin-top: 0px;
    display: flex;
    justify-content: space-between;
}
.minicart-items .product-item-details .details-price .label,
.minicart-items .product-item-details .details-qty .label{
	padding:0;
}
.opc-block-summary .product-item .price,
.qnt-price .details-price .value,
.qnt-price .details-price .label,
.qnt-price .details-price .label span,
.qnt-price .details-qty .value,
.qnt-price .details-qty .label span,
.qnt-price .details-qty .label{
	font-size: var(--text-sm);
    color: var(--blue-color);
    font-weight: normal;
    line-height: 18px;
    display: block;
}
.minicart-items .product-item-details .details-qty .label:after{
	content:none;
}
.opc-block-summary .product.options.active .toggle{
	height:5px;
}

.opc-block-summary .product.options.active .toggle > span{
	display:none;
}

.opc-block-summary .product.options{
	border-bottom:1px solid #646464;
	margin-top:10px;
}

.opc-block-summary .item-options{
	display:flex;
	flex-wrap:wrap;
	margin-bottom:0px;
	padding-bottom:10px;
}
.opc-block-summary .item-options dt,
.opc-block-summary .item-options dd{
	width:100%;
    text-align: left;
    line-height: 1;
    margin-bottom: 0px;
    padding: 0px 0 0px 0;
    white-space: normal;
}
.opc-block-summary .item-options dt{
	line-height:14px;
}
.opc-block-summary .item-options dd{
	font-size:var(--text-sm);
	margin-bottom:6px;
}

.opc-block-summary .minicart-items .product-item-details .price-including-tax,
.opc-block-summary .minicart-items .product-item-details .price-excluding-tax{
	margin:0;
}

.opc-wrapper .opc-progress-bar{
	display:flex;
}
.opc-wrapper .opc-progress-bar-item{
    margin-bottom: 0px;
	flex:1 0 25%;
}

.opc-wrapper .opc-progress-bar-item:before{
	top:auto;
	bottom:19px;
	background:#f8f8f8;
	border:0px;
}
.opc-wrapper .opc-progress-bar-item > span:before,
.opc-wrapper .opc-progress-bar-item > span:after{
	background:#f8f8f8;
	border:0;
}

.opc-wrapper .opc-progress-bar-item > span{
    padding-top: 0px;
    padding-bottom: 45px;
}
.opc-wrapper .opc-progress-bar-item > span:before,
.opc-wrapper .opc-progress-bar-item > span:after{
	top:auto;
	bottom:0px;
}
.opc-wrapper .opc-progress-bar-item > span:after{
	top:auto;
    bottom: 6px;
}

.opc-wrapper .opc-progress-bar-item._active:before{
	background: var(--blue-color);
    border-color: var(--blue-color);
}
.opc-wrapper .opc-progress-bar-item._active > span:before{
	content:none;
}
.opc-wrapper .opc-progress-bar-item._active > span:after{
	content: counter(i);
    border-color: var(--blue-color);
    font-family: inherit;
    background: var(--blue-color);
    color: #fff;
}
/*/
.opc-wrapper .opc-progress-bar-item:first-of-type {
    text-align: left;
}
.opc-wrapper .opc-progress-bar-item:first-of-type  > span:after{
	left:0%;
	margin-left:0;
}
.opc-wrapper .opc-progress-bar-item:last-of-type {
    text-align: right;
}
/*/
.shipping_method_extra{
	display:none;
	order:2;
	width:100%;
}
#billing .step-title,
#checkout-step-payment .step-title,
.payment-methods .step-title,
.shipping_method_extra-title,
.checkout-shipping-address .step-title,
.checkout-shipping-method .step-title{
	background: #f7f7f7;
    padding-bottom: 0px;
    border-bottom: 0;
    font-size: var(--third-title);
    font-weight: 400;
    padding: 5px 20px;
	margin-bottom:20px;
}

.shipping-methods{
	display:flex;
	flex-wrap:wrap;
    padding-bottom: 0px;
}
.shipping-methods > input{
	display:none;
}
.shipping-method-item-title:nth-of-type(3n+1) {
    margin-left: 0px;
}
.shipping-method-item-title {
    flex: 1;
	order:1;
    margin-left: 20px;
}
input:checked + .shipping-method-item-title + .shipping_method_extra {
	display:block;
}
.shipping-method-item-container{
	flex:1;
}
.shipping-method-item-container + .shipping-method-item-container{
	margin-left:20px;
}
.shipping-method-label input{
	display:none;

}
.payment-methods .payment-group .payment-method-title .label,
#checkout-payment-method-load .payment-method .payment-method-title .label,
.payment-document-type-label,
.shipping-method-item-title{
	color:#888888;
	font-size:var(--text);
    font-weight: 400;
    height: 80px;
    display: flex;
    margin-bottom: 0px;
    align-items: center;
    justify-content: center;
    border: 1px solid #888888;
    margin-bottom: 20px;
    box-shadow: 0px 0px 0px 1px #fff;
	cursor:pointer;
	border-radius:0px;
	padding:10px;
}
.payment-methods .payment-group .payment-method-title._active .label,
.payment-methods .payment-group .payment-method-title .label:hover,
.payment-document-type-label:hover,
input:checked + .payment-document-type-label,
.shipping-method-item-title.active,
.shipping-method-item-title:hover,
input:checked + .shipping-method-item-title{
	border-color:var(--cyan-color);
    box-shadow: 0px 0px 0px 1px var(--cyan-color);
}

.action.primary.action-save-address{
	background:var(--cyan-color);
	border:1px solid var(--cyan-color);
	border-radius:0;
}

.action-select-shipping-item{
	    margin: 0;
    border-radius: 0;
    color: #ffffff;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: var(--light);
    font-size: var(--text-sm);
    text-transform: uppercase;
    display: inline-block;
    box-shadow: none !important;
    border: 0;
    background: #b4b4b4;
}
.action-select-shipping-item:hover{
	background:rgba(180, 180, 180, 0.8);
	box-shadow: none;
    color: #fff;
	border:0;
}
.opc-wrapper .shipping-address-item.selected-item{
    border-color: var(--cyan-color);
}
.opc-wrapper .shipping-address-item.selected-item:after{
    background: var(--cyan-color);
}
.shipping_method_extra-location {
    background: #f7f7f7;
    margin-bottom: 2px;
    padding: 0px;
    display: flex;
    cursor: pointer;
	border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    border-left: 2px solid #f8f8f8;
    border-right: 2px solid #f8f8f8;
}
input:checked + .shipping_method_extra-location,
.shipping_method_extra-location:hover {
    outline: 0px solid #41a28e;
    border: 2px solid #41a28e;
    background-color: #e0e0e0 !important;
}

.shipping_method_extra-city {
    font-size: var(--text);
    font-weight: var(--black);
    margin-bottom: 20px;
}

.shipping_method_extra-info {flex: 1;color: #898989;font-size: var(--text);padding: 20px;border-right: 2px solid #fff;}
input:checked + .shipping_method_extra-location .shipping_method_extra-info,
.shipping_method_extra-location:hover .shipping_method_extra-info{
	color:#333;
}

.shipping_method_extra-price-select {
    padding: 20px;
    width: 140px;
    text-align: center;
	display:flex;
	flex-direction:column;
	flex-wrap:wrap;
	justify-content:center;
}

.shipping_method_extra-price {
    font-size: var(--text);
    color: var(--blue-color);
    font-weight: var(--bold);
}

.shipping_method_extra-button span {
    display: block;
    text-align: center;
    background: var(--cyan-color);
    color: #fff;
    text-transform: uppercase;
    margin-top: 10px;
    padding: 5px;
    font-size: var(--text);
}
.shipping_method_extra-price span + span {
    margin-left: 10px;
    font-size: 140%;
}


.checkout-index-index .actions-toolbar {
	margin-top:40px;
}
.checkout-index-index .actions-toolbar > .primary .action.primary{
    background: #41a28e;
    border: 0px solid #41a28e;
    margin: 0;
    height: 50px;
    border-radius: 0;
    color: #ffffff;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: var(--light);
	font-size: var(--text);
    text-transform: uppercase;
    width: 340px;
}
.checkout-index-index .actions-toolbar > .primary .action.primary:hover{
	background:rgba(65, 162, 142, 0.8);
}

.checkout-index-index .billing-address-form,
.checkout-index-index #checkout-step-shipping #co-shipping-form{
	max-width:none;
}

#billing-new-address-form ,
.checkout-index-index .billing-new-address-form,
.checkout-index-index #checkout-step-shipping #shipping-new-address-form,
.checkout-index-index #custom-checkout-form fieldset {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#custom-checkout-form fieldset .field,
#billing-new-address-form .field,
.checkout-index-index .billing-new-address-form .field,
.checkout-index-index #checkout-step-shipping #shipping-new-address-form .field{
	width: 340px;
    max-width: 340px;
}
.checkout-index-index #checkout-step-shipping #shipping-new-address-form .street .field{
	width:100%;
	min-width:100%;
}

#custom-checkout-form fieldset .field .control,
#billing-new-address-form .field._required .control,
.invoice-receipt-container .invoice-fields-container .field._required .control,
.checkout-index-index .billing-new-address-form .field .control,
.checkout-index-index #checkout-step-shipping #shipping-new-address-form .field .control{
	display:flex;
	flex-wrap:wrap;
}
#custom-checkout-form fieldset .control, .field-error,
#billing-new-address-form ._required .control, .field-error,
.invoice-receipt-container .invoice-fields-container .field._required .control .field-error,
.checkout-index-index .billing-new-address-form .field .control .field-error,
.checkout-index-index #checkout-step-shipping #shipping-new-address-form .field .control .field-error{
	width:100%;
}
#custom-checkout-form fieldset .field .control:before,
#billing-new-address-form .field._required .control:before,
.invoice-receipt-container .invoice-fields-container .field._required .control:before,
.checkout-index-index .billing-new-address-form .field._required .control:before,
.checkout-index-index #checkout-step-shipping #shipping-new-address-form .field._required .control:before{
	content: '*';
    min-width: 36px;
    max-width: 36px;
    text-align: center;
    line-height: 42px;
    background: #b4b4b4;
    color: #fff;
    height: 36px;
    font-size: var(--text);
	box-sizing:border-box;
	border:1px solid #b4b4b4;
	border-right:0px;
}
#custom-checkout-form fieldset .field._error .control:before,
#billing-new-address-form .field._required._error .control:before,
.checkout-index-index .billing-new-address-form .field._required._error .control:before,
.checkout-index-index #checkout-step-shipping #shipping-new-address-form .field._required._error .control:before{
	color:#ed8380;
	border-color:#ed8380;
}
#custom-checkout-form fieldset .field._error .control select,
#billing-new-address-form .field._required._error .control select,
.checkout-index-index .billing-new-address-form .field._required._error .control select{
	border-color:#ed8380;
}
#custom-checkout-form fieldset .field .control input,
#billing-new-address-form .field .control input,
.invoice-receipt-container .invoice-fields-container .field .control input,
.checkout-index-index .billing-new-address-form .field .control input,
.checkout-index-index #checkout-step-shipping #shipping-new-address-form .field .control input{
	font-size: var(--text);
    line-height: 36px;
    height: 36px;
    border-radius: 0;
	flex:1;
}
#custom-checkout-form fieldset .field._required .control input,
#billing-new-address-form .field._required .control input,
.invoice-receipt-container .invoice-fields-container .field._required .control input,
.checkout-index-index .billing-new-address-form .field._required .control input,
.checkout-index-index #checkout-step-shipping #shipping-new-address-form .field._required .control input{
    border-left: 0;

}
#custom-checkout-form fieldset .field .control._with-tooltip input,
#billing-new-address-form .field .control._with-tooltip input,
.checkout-index-index .billing-new-address-form .field .control._with-tooltip input,
.checkout-index-index #checkout-step-shipping #shipping-new-address-form .field .control._with-tooltip input{
	max-width: 100%;
	margin-right: 0;
	/* max-width: calc(100% - 65px); */
}

#custom-checkout-form fieldset .field-tooltip,
#billing-new-address-form .field-tooltip,
.checkout-index-index .billing-new-address-form .field-tooltip,
.checkout-index-index #checkout-step-shipping #shipping-new-address-form .field-tooltip{
	top:0px;
}
#custom-checkout-form fieldset  .field .control select,
#billing-new-address-form  .field .control select,
.checkout-index-index .billing-new-address-form .field .control select,
.checkout-index-index #checkout-step-shipping #shipping-new-address-form .field .control select{
	height: 36px;
    line-height: 30px;
    font-size: var(--text);
    border-color: #b4b4b4;
	border-left:0;
	border-radius:0;
	flex:1;
}

#custom-checkout-form fieldset legend,
#billing-new-address-form legend,
.checkout-index-index .billing-new-address-form legend,
.checkout-index-index #checkout-step-shipping legend{
	border-bottom:0;
    text-align: left;
}

.checkout-index-index #shipping-method-buttons-container{
	text-align:right;
}

.checkout-index-index #shipping-method-buttons-container .primary{
	float:none;
}
#custom-checkout-form fieldset .label,
#billing-new-address-form .label,
.invoice-receipt-container .invoice-fields-container .label,
.checkout-index-index .billing-new-address-form  .field .label,
.opc-wrapper .form-login .fieldset .field .label,
.opc-wrapper .form-shipping-address .fieldset .field .label{
	padding:0;
	color:#cccccc;
	font-size:var(--text);
	font-weight:400;
	text-transform:uppercase;
}
#custom-checkout-form fieldset .label:after,
#billing-new-address-form .label:after,
.checkout-index-index .billing-new-address-form  .field .label:after,
#shipping-new-address-form > .field.required > .label:after,
#shipping-new-address-form > .fields > .field.required > .label:after,
#shipping-new-address-form > .field._required > .label:after,
#shipping-new-address-form > .fields > .field._required > .label:after{
	content:none;
}
#custom-checkout-form fieldset .field:first-child {
    display: none;
}
.checkout-index-index .opc-wrapper .form-login{
	max-width:340px;
	padding:0;
	margin:0;
	border-bottom:0px;
}
.checkout-index-index .opc-wrapper .form-login .fieldset > .field{
	margin-bottom:0;
}
.checkout-index-index .opc-wrapper .form-login .fieldset .field.required .control{
	display:flex;
	flex-wrap: wrap;
}
.checkout-index-index .opc-wrapper .form-login .fieldset .field.required .control input{
	height:36px;
	flex:1;
	/* max-width: calc(100% - 65px); */
}
.checkout-index-index .opc-wrapper .form-login .fieldset .field.required .control input.mage-error{

}
.checkout-index-index .opc-wrapper .form-login .fieldset .field.required .control:before{
	content: '*';
    min-width: 36px;
    max-width: 36px;
    text-align: center;
    line-height: 42px;
    background: #b4b4b4;
    color: #fff;
    height: 36px;
    font-size: var(--text);
	box-sizing:border-box;
	border:1px solid #b4b4b4;
	border-right:0px;
}

.checkout-index-index .opc-wrapper .form-login .fieldset .field .label:after{
	content:none;
}
.checkout-index-index .opc-wrapper .form-login .fieldset .note{
	width:100%;
}


#checkout-step-payment .discount-code{
	display:none;
}

.invoice-receipt-container input[type="radio"]{
	display:none;
}
.invoice-receipt-container {
	display:flex;
	flex-wrap:wrap;
}
.invoice-receipt-container .invoice-fields-container{
	width:100%;
	display:none;
	justify-content:space-between;
	flex-wrap:wrap;
}
.invoice-receipt-container input:checked + label + .invoice-fields-container{
	display:flex;
}
.invoice-receipt-container .invoice-fields-container .field{
	flex: 1 0 50%;
    width: 340px;
    max-width: 340px;
	margin-bottom:20px;
}
.payment-document-type-label {
	flex:1;
}
.payment-document-type-label + input + .payment-document-type-label{
	margin-left:20px;
}




.payment-methods .payment-group{
	display:flex;
	flex-wrap:wrap;
}


.payment-methods .payment-group .payment-method-title{
	flex:1;
	margin-bottom:20px;
	order:1;
}
.payment-methods .payment-group .payment-method-title input{
	display:none;
}
.payment-methods .payment-group .payment-method-title + .payment-method-content + .payment-method-title{
	margin-left:20px;
}
.payment-methods .payment-group .payment-method-content{
	order:2;
	width:100%;
	padding-left:0;
}
.payment-methods .payment-method-content._active{
	display:block;
}
.checkout-index-index .actions-toolbar > .secondary .btn.btn-grey{
	margin: 0;
    height: 50px;
    border-radius: 0;
    color: #ffffff;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: var(--light);
    font-size: var(--text);
    text-transform: uppercase;
    width: 340px;
    display: inline-block;
    line-height: 36px;
}
#billing .actions-toolbar{
	display:flex;
	justify-content:space-between;
}
#billing .actions-toolbar:before,
#billing .actions-toolbar:after{
	display:none;
}

.billing-new-address-form .label._with-tooltip,
.checkout-shipping-address .label._with-tooltip,
.checkout-shipping-address #customer-email-fieldset .label{
	position: relative;
    padding-right: 30px !important;
}

.billing-new-address-form .field-tooltip,
.checkout-shipping-address .field-tooltip{
	right: 5px;
    top: -1px;
}
.billing-new-address-form .field-tooltip .field-tooltip-action:before,
.checkout-shipping-address .field-tooltip .field-tooltip-action:before{
	font-size: 16px;
}
.billing-new-address-form .field-tooltip .field-tooltip-content,
.checkout-shipping-address .field-tooltip .field-tooltip-content{
	color:#333;
}
.checkout-billing-address{
	margin-bottom:40px;
}
.checkout-billing-address .actions-toolbar{
	margin-top:0;
}
.checkout-billing-address .action-cancel{
	margin-top: 0 !important;
    background: #b4b4b4;
    border: 0;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
}
.checkout-billing-address .action-cancel:hover{
	background:rgba(180, 180, 180, 0.8);
}
.checkout-billing-address .action-update{
	background: #41a28e;
    border: 0;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
}
.checkout-billing-address .action-update:hover{
	background:rgba(65, 162, 142, 0.8);
}

.checkout-billing-address .field-select-billing{
	/*display:none;*/
}

.billing-address-details .action-edit-address{
	background: var(--blue-color);
    border: 0;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
}
.billing-address-details .action-edit-address:hover{
	background:rgba(47, 63, 81, 0.8);
}

.checkout-map{
	height:300px;
	margin-bottom:20px;
	display:none;
}
.checkout-map.init{
	display:block;
}

#custom-checkout-form > label{
	font-size:18px;
}
#checkout-invoice-invoice{
	margin-left:20px;
}
.get_quote-item {
    border-bottom: 2px solid #ddd;
}
.get_quote-item-name a{
    color: #2f3f51;
    font-weight: 400;
    font-size: 1.6rem;
    margin-bottom: .5rem;
}
.get_quote-item-option{
    font-size: 1.2rem;
}
#get_quote-modal .contact-form-widget-left-inputs{
    position: sticky;
    bottom:0;
    background-color: #fff;
    box-shadow: 0 10px 0 0 #ffffff;
}
#get_quote-modal .contact-form-widget-left-inputs .label-container{
    width: 95px;
}
.modal-popup.modal-slide._inner-scroll .modal-inner-wrap{
    height:100dvh;
}

@media (max-width: 1080px) {
	#billing-new-address-form, .checkout-index-index .billing-new-address-form, .checkout-index-index #checkout-step-shipping #shipping-new-address-form{
		flex-direction:column;
	}
	.checkout-index-index #checkout-step-shipping #shipping-new-address-form .field{

	}
	#checkout .opc-sidebar,
	#checkout .opc-wrapper{
		width:50%;
	}

	.page-layout-checkout header .nav-toggle{
		display:none !important;
	}

	.go-back-to-eshop,
	.call-customer-service-container,
	.checkout-header-right{
		width:auto;
	}
	.payment-methods .payment-group,
	.shipping-methods{
		flex-direction:column;
	}
	.shipping-method-item-title{
		margin-left:0;
	}

	.checkout-index-index #shipping-method-buttons-container .primary{
		display:block;
	}
	.checkout-index-index .actions-toolbar > .primary .action.primary{
		width:100%;
	}
	#billing .actions-toolbar{
		flex-direction:column;
	}
	.actions-toolbar > .primary, .actions-toolbar > .secondary{
		display:block;
	}
	.actions-toolbar > .primary .btn,
	.actions-toolbar > .secondary .btn{
    width: 100% !important;
    margin-bottom: 10px !important;
	}
	.checkout-index-index .actions-toolbar{

		display: flex;
		flex-direction: column;
	}
	.payment-methods .payment-group .payment-method-title .label, #checkout-payment-method-load .payment-method .payment-method-title .label, .payment-document-type-label{
		margin-bottom:0;
	}
	.payment-methods .payment-group .payment-method, .payment-methods .payment-group .payment-method-title{
		padding:0;
	}
	.payment-methods .payment-group .payment-method-title + .payment-method-content + .payment-method-title{
		margin-left:0;
	}
	.shipping-method-item-title{
		padding:20px;
	}
	.billing-address-form + .primary{
		display:flex;
		flex-direction:column;
	}
}
@media (min-width: 768px) {
	.checkout-index-index .modal-popup .modal-inner-wrap{
		max-height: calc( 100vh - 200px );
		margin: 100px auto;
	}
}
@media (max-width: 767.98px) {
    .modal-popup.modal-slide .modal-inner-wrap[class]{
        background-color: #fff;
    }
	.checkout-payment-method .payment-methods{
		margin:0;
	}
	header .header.content{
		justify-content:center;
	}

	.minicart-wrapper .action.showcart .counter.qty {
		background: var(--cyan-color);
		color: #ffffff;
		border-radius: 0;
		display: inline-block;
		margin: 0;
		text-align: center;
		white-space: normal;
		width: 50px;
		height: 50px;
		line-height: 50px;
		font-size: 30px;
		text-shadow: none;
	}
	.checkout-header-right{
		display:none;
	}
	.cart-summary{
		order:2;
	}
	.cart-summary .checkout-methods-items{
		flex-direction:column;
	}
	.checkout.methods.items.checkout-methods-items .action.primary.checkout,
	.checkout.methods.items.checkout-methods-items .btn.btn-grey{
		width:100%;
	}
	.page-layout-checkout .cart-discount .block .content .control,
	.paypal-review-discount .actions-toolbar, .cart-discount .actions-toolbar,
	.paypal-review-discount .field, .cart-discount .field,
	.paypal-review-discount .fieldset, .cart-discount .fieldset{
		display:block;
		width:100%;
	}
	.page-layout-checkout .cart-totals tbody .mark, .page-layout-checkout .cart-totals tfoot .mark{
		width:100%;
	}
	.cart-totals table,
	.cart-totals tbody,
	.cart-totals tr,
	.cart-totals th,
	.cart-totals td{
		display:block;
		text-align:left !important;
	}
	.cart-totals tr{
		border-bottom:1px solid #cccccc;
	}
	.page-layout-checkout .cart-discount .block .content .action.cancel.primary, .page-layout-checkout .cart-discount .block .content .action.apply.primary{
		margin-right:0;
		width:100%;
	}
	.page-layout-checkout .cart.table-wrapper .col.item{
		padding:10px;
	}
	.page-layout-checkout .cart.table-wrapper .product-item-photo{
		position:initial;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 10px;
	}
	.page-layout-checkout .cart.table-wrapper .product-item-details{
		padding-left:0;
	}
	.cart.table-wrapper .col.qty, .cart.table-wrapper .col.price, .cart.table-wrapper .col.subtotal, .cart.table-wrapper .col.msrp{
		width:50%;
	}

	.payment-methods .payment-group .payment-method-title .label, #checkout-payment-method-load .payment-method .payment-method-title .label, .payment-document-type-label, .shipping-method-item-title{
		margin-left:0;
	}
	#checkout .opc-sidebar, #checkout .opc-wrapper{
		width:auto;
	}
	.opc-wrapper .opc-progress-bar-item._active > span:after{
		display:none;

	}
	.opc-wrapper .opc-progress-bar-item{
		text-align:center;
	}
	.opc-wrapper .opc-progress-bar-item > span{
		display: block;
		padding: 10px;
		background: #888888;
		color: #fff;
	}
	.opc-wrapper .opc-progress-bar-item._active > span{
		background:var(--blue-color);
	}
}
